Welche PHP-Version nutzt ihr?

Hier können Probleme und alles andere in Deutscher Sprache gelöst werden.
Post Reply

Welche PHP-Version nutzt ihr für Serendipity?

PHP4
6
30%
PHP4
6
30%
PHP5
4
20%
PHP5
4
20%
 
Total votes: 20

falk
Regular
Posts: 512
Joined: Tue Sep 27, 2005 10:16 am
Location: DD
Contact:

Welche PHP-Version nutzt ihr?

Post by falk » Fri Jul 13, 2007 12:54 pm

Hallo Alle,

ich habe gerade auf php.net gelesen, dass der Support für PHP4 Ende diesen Jahres eingestellt wird. Da Serendipity hauptsächlich für PHP4 programmiert ist (und auch unter PHP5 läuft), würde mich mal interessieren, welche PHP-Version ihr eigentlich einsetzt. Nutzt ihr schon PHP5 oder noch PHP4?

Tschau,

Falk

User avatar
Oliver
Regular
Posts: 178
Joined: Mon Jan 10, 2005 7:43 pm
Location: Herne, Germany
Contact:

Post by Oliver » Fri Jul 13, 2007 4:58 pm

Ich kann bei meinem Hoster (Hosteurope) umstellen, ob ich php4 oder 5 nutzen möchte. Da ich jedoch, als php5 rauskam, noch viele Anwendungen hatte, die damit nicht liefen, bin ich bei der 4er geblieben.
Image

falk
Regular
Posts: 512
Joined: Tue Sep 27, 2005 10:16 am
Location: DD
Contact:

Post by falk » Tue Jul 17, 2007 9:48 am

Oliver wrote:Ich kann bei meinem Hoster (Hosteurope) umstellen, ob ich php4 oder 5 nutzen möchte. Da ich jedoch, als php5 rauskam, noch viele Anwendungen hatte, die damit nicht liefen, bin ich bei der 4er geblieben.

Könntest du, wenn du wölltest, einfach auf PHP5 umstellen oder wäre das zu umständlich?

Post Reply